AVG-2517 log

Package grafana
Status Fixed
Severity Medium
Type cross-site scripting
Affected 8.2.2-1
Fixed 8.2.3-1
Current 8.3.4-1 [community]
Ticket None
Created Wed Nov 3 14:33:16 2021
Issue Severity Remote Type Description
CVE-2021-41174 Medium Yes Cross-site scripting
A security issue has been found in Grafana before version 8.2.3. If an attacker is able to convince a victim to visit a URL referencing a vulnerable page,...
Date Advisory Package Type
05 Nov 2021 ASA-202111-5 grafana cross-site scripting